<?php
define("cd_webname","前卫音乐");
define("cd_weburl","www.qianwei.in");
define("cd_keywords","音乐,专辑,视频,分享,试听,上传,下载");
define("cd_description","感受前卫音乐，领悟动感人生！");
define("cd_webqq","136245992");
define("cd_webicp","沪ICP备10215377号");
define("cd_webmail","136245992@qq.com");
define("cd_lockmail","1");
define("cd_webmailsmtp","smtp.qq.com");
define("cd_webmailpswd","");
define("cd_webcodea","1");
define("cd_webcodeb","admin");
define("cd_webstat","<script type=\"text/javascript\">var cnzz_protocol = ((\"https:\" == document.location.protocol) ? \" https://\" : \" http://\");document.write(unescape(\"%3Cspan id=\'cnzz_stat_icon_3792911\'%3E%3C/span%3E%3Cscript src=\'\" + cnzz_protocol + \"s13.cnzz.com/stat.php%3Fid%3D3792911%26show%3Dpic\' type=\'text/javascript\'%3E%3C/script%3E\"));</script>");
define("cd_weboffa","0");
define("cd_weboffb","本站暂时关闭维护，给您带来的不便还请谅解！");
define("cd_iscache","0");
define("cd_userhtml","0");
define("cd_webhtml","1");
define("cd_templatedir","template/default/html/");
define("cd_ucenter","0");
define("cd_calistfolder","[系统目录]list/[栏目编号]/[分页编号].html");
define("cd_caplayfolder","[系统目录]song/[数字编号].html");
define("cd_caspecialfolder","[系统目录]album/[数字编号].html");
define("cd_casingerfolder","[系统目录]singer/[数字编号].html");
define("cd_cavideocfolder","[系统目录]class/[栏目编号]/[分页编号].html");
define("cd_cavideofolder","[系统目录]video/[数字编号].html");
define("cd_uptype","1");
define("cd_upext","*.mp3;*.m4a");
define("cd_upnum","24");
define("cd_upkbps","0");
define("cd_upsize","8");
define("cd_remoteup","1");
define("cd_ftphost","");
define("cd_ftpuser","");
define("cd_ftppass","");
define("cd_ftpdomain","");
define("cd_ftpport","21");
define("cd_ftptype","1");
define("cd_ftproot","wwwroot");
define("cd_ftpdir","/data/attachment/");
define("cd_ossbucket","");
define("cd_osskeyid","");
define("cd_osskeysecret","");
define("cd_alipayid","");
define("cd_alipaykey","");
define("cd_alipayuid","pay@qianwe.com");
define("cd_qqappid","");
define("cd_qqappkey","");
define("cd_usery","yes");
define("cd_fsmessage","yes");
define("cd_bodymessage","本站欢迎您的到来，很感谢您加入我们，让我们一起来建设这个音乐家园！");
define("cd_usermusic","yes");
define("cd_onlinehold","1800");
define("cd_feedday","90");
define("cd_listenday","180");
define("cd_notificationday","7");
define("cd_webpoints","100");
define("cd_mmpoints","800");
define("cd_checkmusicnum","3");
define("cd_upgradepoints","20");
define("cd_points","50");
define("cd_userrank","15");
define("cd_pointsuaa","10");
define("cd_pointsuab","15");
define("cd_pointsuba","0");
define("cd_pointsubb","1");
define("cd_pointsubc","30");
define("cd_pointsuca","2");
define("cd_pointsucb","2");
define("cd_pointsucc","15");
define("cd_pointsuda","1");
define("cd_pointsudb","1");
define("cd_pointsudc","30");
define("cd_pointsuea","10");
define("cd_pointsueb","10");
define("cd_pointsufa","2");
define("cd_pointsufb","3");
define("cd_pointsufc","30");
define("cd_pointsuga","3");
define("cd_pointsugb","6");
define("cd_pointsugc","50");
define("cd_pointsdaa","1");
define("cd_pointsdab","2");
define("cd_pointsdba","1");
define("cd_pointsdbb","2");
define("cd_pointsdca","10");
define("cd_pointsdcb","10");
define("cd_pointsdda","1");
define("cd_pointsddb","2");
define("cd_pointsdea","1");
define("cd_pointsdeb","2");
?>